Page MenuHomePhabricator

French Wikimedia projects Pre-Hackathon
Closed, ResolvedPublic

Description

As discussed during the French Wikiconference, the idea would be to have a Pre-Hackathon before Barcelona's one, focusing on French Communities needs, somewhere in southern-west of France.

That task to track the idea and possible sub-developpements and keep people posted about it.

Event Timeline

Trizek created this task.Nov 27 2017, 9:30 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 27 2017, 9:30 AM
Trizek renamed this task from French WIkipedia Pre-Hackathon to French Wikimedia projects Pre-Hackathon.Nov 27 2017, 9:30 AM
ESM added a subscriber: ESM.Nov 28 2017, 7:16 AM
ESM added a comment.Nov 28 2017, 7:24 AM

Hey @Trizek, please ping me if you need anything from the Barcelona's Hackathon team!

Hey @Trizek, please ping me if you need anything from the Barcelona's Hackathon team!

Thank you! For the moment, having that pre-hackathon is an underway decision.

Pyb added a comment.EditedNov 28 2017, 2:00 PM

some ideas in bulk:

  • Venue: Pôle Realis
  • Participants: 15
  • Subject: Javascript
  • Budget: the event cannot be fund by WMFr, we need to find sponsors
    • Venue : free - 600
    • Catering 15*20=300
    • Coffee break 15*5=75
    • Social event 15*10=150
    • T-shirst 15*10=150
    • Transport 300
    • Accomodation ?
    • TOTAL:
      • low estimate 1000 euros
      • high estimate 2000 euros
  • Sponsors: Montpellier FrenchTech, IBM, Dell
  • Schools: Up To

Other subjects of interest (in addition to JavaScript): Lua, MediaWiki (inc. PHP), bots (inc. Python)…

Don't you think it can be co-funded by a WMF grant? That may help people to some (scholarships).

not Tracking-Neverending by definition, hence removing that tag

Od1n removed a subscriber: Od1n.Dec 5 2017, 2:19 AM
Culex added a subscriber: Culex.Apr 10 2018, 7:38 AM
Sylvain_WMFr closed this task as Resolved.May 18 2018, 4:37 PM
Sylvain_WMFr claimed this task.

The event happened.